xmake-icons.css 544 B

12345678910111213141516171819202122
  1. @font-face {
  2. font-family: "xmake-icons";
  3. src: url("./xmake-icons.woff?026ad485fd20330843f33f54bbfd5819") format("woff");
  4. }
  5. i[class^="icon-"]:before, i[class*=" icon-"]:before {
  6. font-family: xmake-icons !important;
  7. font-style: normal;
  8. font-weight: normal !important;
  9. font-variant: normal;
  10. text-transform: none;
  11. line-height: 1;
  12. -webkit-font-smoothing: antialiased;
  13. -moz-osx-font-smoothing: grayscale;
  14. }
  15. .icon-xmake-logo:before {
  16. content: "\f101";
  17. }
  18. .icon-xmake-build:before {
  19. content: "\f102";
  20. }